[Param]
Title=Menu
Author=
Mail=
Page=
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00D0FFFF/$00D0FFFF/$00D0FFFF/MS Sans Serif/11/0/3/0/500/5000
Fade=1/0/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=890
PosY=41
Width=46
Height=20
Name=MINIMIZAR
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=945
PosY=27
Width=58
Height=57
Name=CERRAR
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=48
PosY=158
Width=25
Height=33
Name=01
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[AU] Code Geass 01.mp4" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=111
PosY=158
Width=28
Height=33
Name=02
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[AU] Code Geass 02.mp4" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=166
PosY=158
Width=28
Height=33
Name=03
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[AU] Code Geass 03.mp4" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=225
PosY=158
Width=28
Height=33
Name=04
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[AU] Code Geass 04.mp4" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=282
PosY=157
Width=28
Height=33
Name=05
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[AU] Code Geass 05.mp4" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=342
PosY=158
Width=28
Height=33
Name=06
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[AU] Code Geass 06.mp4" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=398
PosY=158
Width=28
Height=33
Name=07
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[AU] Code Geass 07.mp4" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=456
PosY=157
Width=28
Height=33
Name=08
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[DS] Code Geass 08.1.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=51
PosY=239
Width=28
Height=35
Name=09
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[DS] Code Geass 09.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=114
PosY=237
Width=45
Height=35
Name=10
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[DS] Code Geass 10.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=191
PosY=237
Width=45
Height=35
Name=11
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[DS] Code Geass 11.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=271
PosY=234
Width=45
Height=37
Name=12
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[DS] Code Geass 12.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=351
PosY=238
Width=45
Height=34
Name=13
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[DS] Code Geass 13.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=438
PosY=238
Width=45
Height=34
Name=14
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[DS] Code Geass 14.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=55
PosY=316
Width=45
Height=34
Name=16
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[DS] Code Geass 16.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=142
PosY=317
Width=45
Height=34
Name=17
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[DS] Code Geass 17.1.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=222
PosY=318
Width=74
Height=34
Name=17.5
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[DS] Code Geass 17.5.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=343
PosY=312
Width=45
Height=37
Name=18
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[DS] Code Geass 18.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=432
PosY=317
Width=45
Height=37
Name=19
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[DS] Code Geass 19.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[21]
PosX=515
PosY=312
Width=45
Height=37
Name=20
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[DS] Code Geass 20.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[22]
PosX=53
PosY=395
Width=45
Height=37
Name=21
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[DS] Code Geass 21.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[23]
PosX=140
PosY=393
Width=47
Height=37
Name=22
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[DS] Code Geass 22.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[24]
PosX=237
PosY=394
Width=47
Height=37
Name=23
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[DS] Code Geass 23.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[25]
PosX=363
PosY=397
Width=177
Height=34
Name=DRAMA 01
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"Code Geass Picture Drama 01.mp4" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[26]
PosX=53
PosY=477
Width=181
Height=34
Name=DRAMA 02
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"Code Geass Picture Drama 02.mp4" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[27]
PosX=318
PosY=477
Width=181
Height=34
Name=DRAMA 03
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"Code Geass Picture Drama 03.mp4" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[28]
PosX=204
PosY=536
Width=191
Height=41
Name=EXTRAS
Type=1
Action=MenuDir%\EXTRAS
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[29]
PosX=395
PosY=708
Width=49
Height=30
Name=NO
Type=-1
Action=
Param=
State=1
Close=0
Caption=1
Font=Algerian/22/1/7/-1/0/0/0/clBlack/1/100
FontH=Algerian/22/1/7/-1/0/0/0/clRed/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[30]
PosX=340
PosY=708
Width=45
Height=30
Name=SI
Type=-1
Action=
Param=
State=1
Close=0
Caption=1
Font=Algerian/22/1/10/-1/0/0/0/clBlack/1/100
FontH=Algerian/22/1/10/-1/0/0/0/clRed/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[31]
PosX=339
PosY=671
Width=115
Height=30
Name=MUSICA
Type=-1
Action=
Param=
State=1
Close=0
Caption=1
Font=Algerian/22/1/6/-1/0/0/0/clBlack/1/100
FontH=Algerian/22/1/52/13/0/0/0/clBlack/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[32]
PosX=424
PosY=47
Width=191
Height=41
Name=DISCO 01
Type=-1
Action=
Param=
State=1
Close=0
Caption=1
Font=Algerian/35/1/-1/-6/0/0/0/clWhite/1/100
FontH=Algerian/35/1/88/18/0/0/0/clWhite/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[33]
PosX=509
PosY=154
Width=62
Height=38
Name=8.5
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[DS] Code Geass 08.5.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[34]
PosX=516
PosY=236
Width=45
Height=34
Name=15
Type=1
Action=MenuDir%\bsplay\bsplay.exe
Param=..\CAPITULOS\"[DS] Code Geass 15.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
